.barLang {
	text-align: center; /* Textausrichtung: left, right, center */
}
.barLang ul {
	padding: 0px; /* Abstand für alle Browser vereinheitlichen */
	margin: 0px; /* Abstand für alle Browser vereinheitlichen */
	list-style: none;
}
.barLang li {
	float: left;
}
.barLang li div {}

/* style default a tags */ 
.barLang a {
	display: block;
	padding: 0px 10px 0px 0px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 400;
	text-decoration: none; 
	color: #C3CEDC;
	text-transform: uppercase;
}
.barLang .selected a, .barLang .selected a:hover, .barLang .selected a:active, .barLang .breadcrumb a {
	color: #ffffff;
}
.barLang a:hover {
	color: #ffffff;
}



/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.barLang img, .barLang .image, .barLang .moimage, .barLang .image a, .barLang .moimage a, .barLang .image a:hover, .barLang .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}